html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;scroll-behavior: smooth;}
a{
text-decoration: none;
color: black;
}

/* Courses */
.row{
  padding-top:16px;
  padding-bottom:16px
}
.thirds{
  float:left;
  width:33.33333%;
  margin-bottom:16px;
  padding: inherit;
  padding-left: 10px;
  padding-right: 10px;

}
.half{
  float:left;
  width:50%;
  margin-bottom:16px;
  padding: inherit;
  padding-left: 10px;
  padding-right: 10px;

}
.container_courses{
  padding:0.01em 16px;
  margin-top:16px;
  margin-bottom:16px;
  color:#000;
  background-color:#fff!
}


.button_courses{
  border:none;
  display:inline-block;
  display: block;
  width:100%;
  padding:8px 16px;
  vertical-align:middle;
  overflow:hidden;
  text-decoration:none;
  text-align:center;
  background-color:#5885AF;
  margin-bottom:16px

}
.button_courses:hover{color:#000;background-color:#ccc}

/* form */
.form_container{
  padding:0.01em 16px;
}
.form_input{
  padding:8px!important;display:block;border:none;border-bottom:1px solid #ccc!important;width:100%;
  padding-top:16px!important;padding-bottom:16px!important;
  border:1px solid #ccc!important

}
.form_submit{
  border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap;
  color:#fff!important;background-color:#000!important;
  padding:12px 24px!important
}

.results{
  padding-top: 150px;
  font-family: 'Poppins'
}
.results span{
  padding: 10px;
}

.button_submit{
  border:none;
  display:inline-block;
  display: block;
  width:auto;
  padding:8px 16px;
  vertical-align:middle;
  overflow:hidden;
  text-decoration:none;
  text-align:center;
  background-color:#5885AF;
  margin-bottom:16px
}